*{
    margin: 0;
    gap: 0;
    padding: 0;
    box-sizing: border-box;
    border: none;
    font-family: 'Montserrat', sans-serif;
    transition: 0.3s;
    text-decoration: none;
}

:root{
    --cor-1: #009bdb;
    --cor-2: #ba007c;
    --cor-3: #feee00;
    --cor-bg-2: #171717;
    --cor-titulo: #ffffff;
    --cor-texto: #d7d7d7;
}

h1{
    color: var(--cor-titulo);
    font-size: 30px;
    font-family: 600;
}

h2{
    color: var(--cor-titulo);
    font-size: 20px;
    font-weight: 600;
    letter-spacing: 15px;
}

p{
    color: var(--cor-texto);
    font-size: 16px;
    font-weight: 400;
    line-height: 140%;
}

a{
    color: var(--cor-titulo);
}

body{
    margin: 0;
    background: var(--cor-bg-2);
}

body::before{
    content: "";
    position: fixed;
    inset: 0;
    background: url("/bg.jpg") center/cover no-repeat;
    opacity: .2;
    pointer-events: none;
    z-index: 0;
}

.secao {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: 100%;
    max-width: 100%;
    height: 100vh;
}

.secao div{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: start;
    gap: 20px;
    width: 100%;
    max-width: 600px;
    padding: 20px;
    z-index: 5;
}

.secao div img{
    width: 200px;
    margin-bottom: 30px;
}

svg{
    fill: white;
}